@import url('https://fonts.googleapis.com/css2?family=Bahiana&family=Bebas+Neue&family=Climate+Crisis:YEAR@1979&family=Figtree:ital,wght@0,300..900;1,300..900&family=Lilita+One&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Protest+Riot&family=Ranchers&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

/* NAVBAR START*/
#navbar {
    position:fixed;
    top:0;
    width:100%;
    z-index:999;
    transition:.35s;
}

#navbar.scrolled {
    backdrop-filter:blur(18px);
    background:rgba(255,255,255,.90);
    border-bottom:1px solid #ececec;
    box-shadow:0 5px 20px rgba(0,0,0,.05);
}

.nav-container {
    height:72px;
    display:flex;
    align-items:center;
    font-family: "poppins", sans-serif;
    font-weight: bolder;
    justify-content:space-between;
    padding: 1em 8%;
    padding: 0.9rem 5%;
}

.logo {
    display:flex;
    align-items:center;
    gap:14px;
    text-decoration:none;
}

.logo img {
    width:35px;
    transition:.3s;
}

.logo:hover img {
    transform:scale(1.05);
}

.logo-text {
    display:flex;
    flex-direction:column;
    line-height:1.2;
}

.title {
    font-size:15px;
    font-weight:700;
    color:#0E2A52;
}

.subtitle {
    font-size:10px;
    letter-spacing:3px;
    text-transform:uppercase;
    color:#777;
}

.desktop-nav {
    display:flex;
    gap:5px;
}

.desktop-nav a {
    text-decoration:none;
    color:#555;
    font-size:15px;
    padding:10px 16px;
    transition:.3s;
    font-weight:500;
}

.desktop-nav a:hover,
.desktop-nav a.active {
    color:#0E2A52;
}

.nav-actions {
    display:flex;
    align-items:center;
    gap:12px;
}

.apply-btn {
    padding:12px 24px;
    border-radius:50px;
    text-decoration:none;
    background:#0E2A52;
    color:white;
    font-weight:600;
    transition:.3s;
}

.apply-btn:hover {
    background:#173b70;
}

.menu-btn {
    display:none;
    border:none;
    background:none;
    font-size:28px;
    cursor:pointer;
}

.mobile-menu {
    display:none;
    flex-direction:column;
    background:white;
    border-top:1px solid #eee;
    padding:25px;
}

.mobile-menu a {
    text-decoration:none;
    color:#444;
    padding:15px 0;
}

.mobile-apply {
    margin-top:15px;
    text-align:center;
    padding:14px;
    border-radius:50px;
    background:#0E2A52;
    color:white !important;
}

.mobile-menu p {
    margin-top:18px;
    font-size:13px;
    color:#888;
}

/* NAVBAR END*/

/*  ABOUT SESSION  START*/

@layer utilities {

  .animate-fade-in {
    animation: fadeIn 1s ease forwards;
  }

  .animate-slide-up {
    animation: slideUp 0.8s ease forwards;
  }

  .animate-card {
    animation: fadeUp 0.9s ease forwards;
  }

  .delay-200 {
    animation-delay: 0.2s;
  }

  @keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
  }

  @keyframes slideUp {
    from { opacity: 0; transform: translateY(30px); }
    to { opacity: 1; transform: translateY(0); }
  }

  @keyframes fadeUp {
    from { opacity: 0; transform: translateY(40px); }
    to { opacity: 1; transform: translateY(0); }
  }
}
/*  ABOUT SESSION  END*/

/* FOOTER START */
.footer_logo img {
    width: 35px;
}

  .social-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 42px;
    height: 42px;
    border-radius: 9999px;
    border: 1px solid rgba(255,255,255,0.2);
    transition: all 0.3s ease;
  }

  .social-icon svg {
    width: 18px;
    height: 18px;
    stroke: currentColor;
    fill: none;
    stroke-width: 2;
    color: rgba(255,255,255,0.7);
    transition: all 0.3s ease;
  }

  .social-icon:hover {
    background: rgba(255,255,255,0.1);
    transform: translateY(-4px);
  }

  .social-icon:hover svg {
    color: #ffffff;
  }

/* FOOTER END */

/* Responsive */

/* NAVBAR START*/
@media(max-width:992px) {
    .desktop-nav {
        display:none;
    }
    
    .apply-btn {
        display:none;
    }
    
    .menu-btn {
        display:block;
    }
    
    .mobile-menu.show {
        display:flex;
    }

}

@media(max-width:576px) {
    .logo-text {
        display:none;
    }
}

@media(max-width:768px){
    /* .nav-container {
        padding: 1em 4%;
    } */

}
/* NAVBAR END*/